Page MenuHomePhabricator

Set up print styles a/b test on all projects
Closed, InvalidPublic

Description

acceptance criteria

Set up a/b test for new print styles

notes

Whether we decide to do the test will depend on the outcome of the initial data from T169730: Define and implement instrumentation for printing on desktop web

Event Timeline

ovasileva updated the task description. (Show Details)Jul 5 2017, 12:15 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 5 2017, 2:27 PM
Jdlrobson moved this task from Incoming to Needs Prioritization on the Readers-Web-Backlog board.EditedJul 5 2017, 2:28 PM

There is no way to do a 50% roll out on desktop. Those roll puts only work for JSonly solution, thus we need to think about this.

Jdlrobson changed the task status from Open to Stalled.Jul 6 2017, 7:13 PM

Blocked on defining the experiment in T169730

T169730: Define and implement instrumentation for printing on desktop web now reflects only the instrumentation portion. After the instrumentation is completed and we have established a baseline for the number of users who print multiple times, we will reconsider on whether an a/b test is necessary. Leaving this as stalled for now.

ovasileva renamed this task from Deploy print styles a/b test on all projects to Set up print styles a/b test on all projects.Jul 20 2017, 5:48 PM
ovasileva updated the task description. (Show Details)
phuedx added a subscriber: phuedx.Jul 25 2017, 9:52 AM

In T169730#3446799, @Tbayer proposed a potential A/B test design that would negatively affect performance for only 1% of all users, though it seems like it would be limited to users who click the "printable version" link.

So in the end are we going to do this @ovasileva ? Do we need this placeholder? I'm a little confused.

@Jdlrobson - most likely not, but I'd like to keep it open until we get a look at the initial data from the printing instrumentation. We can most likely close after that.

ovasileva closed this task as Resolved.Oct 13 2017, 12:13 PM
ovasileva changed the task status from Resolved to Invalid.
ovasileva claimed this task.

No longer doing an a/b test